
/* Class = "NSTextFieldCell"; title = "|"; ObjectID = "0Jc-1h-AWk"; */
"0Jc-1h-AWk.title" = "|";

/* Class = "NSButtonCell"; title = "+add destination"; ObjectID = "5K7-ZJ-QJY"; */
"5K7-ZJ-QJY.title" = "+ajouter destination";

/* Class = "NSBox"; title = "Box"; ObjectID = "8zA-8f-3es"; */
"8zA-8f-3es.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add new copy/move destination"; ObjectID = "DF7-ND-vlu"; */
"DF7-ND-vlu.ibExternalAccessibilityDescription" = "Ajouter une nouvelle destination Copier/Déplacer";

/* Class = "NSButton"; ibShadowedToolTip = "Add new copy/move destination"; ObjectID = "DF7-ND-vlu"; */
"DF7-ND-vlu.ibShadowedToolTip" = "Ajouter une. nouvelle destination Copier/Déplacer";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Mode"; ObjectID = "aRU-sY-VGJ"; */
"aRU-sY-VGJ.ibShadowedToolTip" = "Mode édition";


/* Class = "NSButtonCell"; title = "Should copy file"; ObjectID = "LRG-PA-zqj"; */
"LRG-PA-zqj.title" = "Copier le fichier";

/* Class = "NSButtonCell"; title = "Recent"; ObjectID = "NZi-A2-4aK"; */
"NZi-A2-4aK.title" = "Récent";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qfa-r7-azL"; */
"Qfa-r7-azL.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "if ON - file will be copied to target destination"; ObjectID = "WxI-c1-ZsW"; */
"WxI-c1-ZsW.ibExternalAccessibilityDescription" = "Si activé, le fichier sera copié dans la destination cible";

/* Class = "NSButton"; ibShadowedToolTip = "if ON - file will be copied to target destination"; ObjectID = "WxI-c1-ZsW"; */
"WxI-c1-ZsW.ibShadowedToolTip" = "Si activé, le fichier sera copié dans la destination cible";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Recently used copy/move destinations"; ObjectID = "Xtx-14-9Jz"; */
"Xtx-14-9Jz.ibExternalAccessibilityDescription" = "Destinations Copier/Déplacer récentes";

/* Class = "NSButton"; ibShadowedToolTip = "Recently used copy/move destinations"; ObjectID = "Xtx-14-9Jz"; */
"Xtx-14-9Jz.ibShadowedToolTip" = "Destinations Copier/Déplacer récentes";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZMn-MH-7S7"; */
"ZMn-MH-7S7.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Other..."; ObjectID = "btl-JO-EkN"; */
"btl-JO-EkN.title" = "Autre...";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dGb-8T-tQh"; */
"dGb-8T-tQh.title" = "Table View Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Select other copy/move destination"; ObjectID = "n1a-gQ-Yct"; */
"n1a-gQ-Yct.ibExternalAccessibilityDescription" = "Sélectionnez une autre destination Copier/Déplacer";

/* Class = "NSButton"; ibShadowedToolTip = "Select other copy/move destination"; ObjectID = "n1a-gQ-Yct"; */
"n1a-gQ-Yct.ibShadowedToolTip" = "Sélectionnez une autre destination Copier/Déplacer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "uQ2-PM-Jv8"; */
"uQ2-PM-Jv8.ibExternalAccessibilityDescription" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "uQ2-PM-Jv8"; */
"uQ2-PM-Jv8.ibShadowedToolTip" = "Retour (ou cliquer en arrière plan)";
